Section: extra-gnome

Depends: bogofilter, dconf, desktop-file-utils, evolution-data-server, gnome-autoar, gnome-desktop, gspell, gtkhtml, gtkspell3, hicolor-icon-theme, libcanberra, libchamplain, libcryptui, libpst, libytnef, protobuf, psmisc, spamassassin, webkit2gtk

Depends (build): cmake, gobject-introspection, gtk-doc, intltool, itstool, vim

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.30.4 (armel/stable)

Also: 3.30.4 (powerpc/stable) , 3.30.4 (ppc64/stable)

Depends: atk, gcr, libgweather, libical, nspr, nss

atk 2.30.0 (armel/stable)

  • libatk-1.0.so.0

gcr 3.28.1 (armel/stable)

  • libgcr-base-3.so.1
  • libgcr-ui-3.so.1

libgweather 3.28.2 (armel/stable)

  • libgweather-3.so.15

libical 3.0.4-1 (armel/stable)

  • libical.so.3
  • libicalvcal.so.3

nspr 4.19 (armel/stable)

  • libnspr4.so

nss 3.36.7-1 (armel/stable)

  • libnss3.so
  • libsmime3.so